#wms-content #modules {
	padding: 15px 0;
}

#wms-content #modules ul {
	list-style:none;
	padding:0;
	margin:0;
}

#wms-content #modules .module-right {
	left: 12px;
    margin-bottom: 15px;
    margin-left: 12px;
    position: relative;
}

#wms-content #modules div.frame-header h3 {
    display: block;
    float: left;
    font-family: Georgia;
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
    margin: 0;
    padding: 0 10px;
    text-shadow: 1px 1px 1px #FFFFFF;
}

/* ---------------------------------------------------------------------------------------
   MODULE - OBITUARIES
   --------------------------------------------------------------------------------------- */
#wms-content #modules div.recent-obituaries {
	float: left;
	width: 450px;
	border: 1px solid #C4C4C4;
	border-radius: 3px;

	font-family: Arial, sans-serif;
	font-size: 12px;
}

#wms-content #modules div.recent-obituaries div.frame-header {
	position: relative;
	height: 30px;
	padding: 7px;
	background: #EEEDEB;
	border-bottom: 1px solid #C4C4C4;
	clear: both;
}

#wms-content #modules div.recent-obituaries div.frame-header h3 {
	display: block;
	float: left;
	margin: 0;
	padding: 3px 10px;
	font-family: Georgia;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
}

/* Search Input */
#wms-content #modules div.recent-obituaries div.obit-search {
	position: absolute;
	right: 15px;
}

#wms-content #modules div.recent-obituaries div.obit-search div.input-text {
	position: relative;
	background: url("img/modules-stylesheet.png") scroll no-repeat 0 -210px;
	padding-left: 3px;
}

#wms-content #modules div.recent-obituaries div.obit-search div.input-text span.input {
	background: url("img/modules-stylesheet.png") scroll no-repeat right -260px;
	display: block;
	width: 200px;
	height: 13px;
	padding: 7px 5px 9px;
}

#wms-content #modules div.recent-obituaries div.obit-search div.input-text span.input input {
	width: 135px;
	background: transparent;
	border: 0 none;
	padding: 0;
	margin: 0;
	outline: 0;
}

#wms-content #modules div.recent-obituaries div.obit-search div.input-text span.watermark {
	font-size: 12px;
    height: 16px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    position: absolute;
}

#wms-content #modules div.recent-obituaries div.obit-search div.input-text span.input input.search-submit {
	background: url("img/modules-stylesheet.png") scroll no-repeat 0 -150px;
	position: absolute;
	right: 4px;
	top: 3px;
	width: 57px;
	height: 24px;
	cursor: pointer;
}

#wms-content #modules div.recent-obituaries div.obit-search div.input-text span.input input.search-submit:hover {
	background-position: 0 -175px;
}

/* Slider */
#wms-content #modules div.recent-obituaries div.slider div.slider-content {
	height: 196px;
	overflow: hidden;
}

#wms-content #modules div.recent-obituaries div.slider div.slider-content p.not-found {
	line-height: 196px;
    margin: 0;
	padding: 0;
    text-align: center;
	font-size: 14px;
}

#wms-content #modules div.recent-obituaries div.slider div.slider-content ul.slider-list {
    margin: 0;
    width: 9000px;
}

#wms-content #modules div.recent-obituaries div.slider div.slider-content ul.slider-list li.slider-page {
    float: left;
}

#wms-content #modules div.recent-obituaries div.slider div.slider-content ul.slider-column {
    float: left;
    padding: 8px 10px;
    width: 205px;
}

#wms-content #modules div.recent-obituaries div.slider div.slider-content ul.slider-column li {
    display: block;
}

/* Profile */
#wms-content #modules div.recent-obituaries ul.slider-column li a.profile {
    cursor: pointer;
    display: block;
    height: 54px;
    padding: 3px 2px;
    width: 205px;
}

#wms-content #modules div.recent-obituaries  div.profile-picture {
    border: 1px solid #EDEDED;
    float: left;
    width: 49px;
    height: 54px;
    width: 54px;
}

#wms-content #modules div.recent-obituaries  div.profile-picture img {
    border: 1px solid #FFF;
    height: 52px;
    width: 52px;
}

#wms-content #modules div.recent-obituaries  div.profile-desc {
    float: left;
    padding: 12px 0 3px 10px;
    width: 139px;
}

#wms-content #modules div.recent-obituaries  a.profile span.name {
    display: block;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
}

#wms-content #modules div.recent-obituaries  a.profile span.date {
    display: block;
    font-size: 11px;
    white-space: nowrap;
	text-overflow: ellipsis;
}

/* Footer */
#wms-content #modules div.recent-obituaries div.frame-footer {
	position: relative;
	height: 29px;
	padding: 5px;
	background: #EEEDEB;
	border-top: 1px solid #C4C4C4;
	clear: both;
}


#wms-content #modules div.recent-obituaries div.frame-footer div.page-count {
	position: absolute;
	left: 15px;
	top: 12px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager {
	display: none;
	background: url("img/modules-stylesheet.png") scroll no-repeat 100% -31px;
	position: absolute;
	left: 180px;
	top: 4px;
	margin-left: 15px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager div.pager-content {
	background: url("img/modules-stylesheet.png") scroll no-repeat 0 0;
	float: left;
	height: 25px;
	padding: 3px 5px;
	margin-left: -15px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager a {
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	cursor: pointer;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager a.prev {
	background: url("img/modules-stylesheet.png") scroll no-repeat 0 -70px;
	width: 25px;
	height: 25px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager a.prev:hover {
	background-position: 0 -95px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager a.prev:active {
	background-position: 0 -120px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager a.next {
	background: url("img/modules-stylesheet.png") scroll no-repeat -30px -70px;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager a.next:hover {
	background-position: -30px -95px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager a.next:active {
	background-position: -30px -120px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager ul {
	float: left;
	padding: 9px 4px 0;
	margin: 0;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager ul li {
	float: left;
	padding: 1px;
	margin: 0;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager ul li a {
	background: url("img/modules-stylesheet.png") scroll no-repeat -70px -75px;
	width: 7px;
	height: 6px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager ul li a:hover {
	background-position: -70px -95px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager ul li.current a {
	background-position: -70px -115px;
}

#wms-content #modules div.recent-obituaries div.frame-footer div.pager ul li.current a:hover {
	background-position: -70px -115px;
}

#wms-content #modules div.recent-obituaries div.frame-footer a.view-all {
	position: absolute;
	right: 15px;
	top: 12px;
	text-decoration:none;
}

/* ---------------------------------------------------------------------------------------
   MODULE - RECENT MEMORIES SHARED
   --------------------------------------------------------------------------------------- */
#wms-content #modules div.recent-memories {
	float: left;
	width: 450px;
	border: 1px solid #C4C4C4;
	border-radius: 3px;

	font-family: Arial, sans-serif;
	font-size: 12px;
}

#wms-content #modules div.recent-memories div.frame-header {
	position: relative;
	height: 30px;
	padding: 7px;
	background: #EEEDEB;
	border-bottom: 1px solid #C4C4C4;
	clear: both;
}

#wms-content #modules div.recent-memories div.frame-header h3 {
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px;
	font-family: Georgia;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
}

#wms-content #modules div.recent-memories div.pager {
	position: absolute;
	right: 15px;
	top: 9px;
	margin: 0;
	padding: 0;
}

#wms-content #modules div.recent-memories div.pager  a {
	width: 21px;
	height: 21px;
	float: left;
	margin: 2px;
	padding: 0;
	cursor: pointer;
	overflow: hidden;
	text-indent: -9999px;
}

#wms-content #modules div.recent-memories div.pager  a.button-prev {
	background: url("img/modules-stylesheet.png") scroll no-repeat -90px -70px;
}

#wms-content #modules div.recent-memories div.pager  a.button-prev:hover {
	background-position: -90px -95px;
}

#wms-content #modules div.recent-memories div.pager  a.button-prev.disabled {
	background-position: -90px -120px;
}

#wms-content #modules div.recent-memories div.pager  a.button-next {
	background: url("img/modules-stylesheet.png") scroll no-repeat -115px -70px;
}

#wms-content #modules div.recent-memories div.pager  a.button-next:hover {
	background-position: -115px -95px;
}

#wms-content #modules div.recent-memories div.pager  a.button-next.disabled {
	background-position: -115px -120px;

}
#wms-content #modules div.recent-memories div.memories {
	padding: 13px 15px;
}

#wms-content #modules div.recent-memories div.memories div.not-found {
	font-family: Arial,Helvetica;
	font-size: 14px;
	margin: 97px 0;
	*margin: 110px 0 0;
	text-align: center;
}

#wms-content #modules div.recent-memories div.memories div.memories-content {
	height: 210px;
	overflow: hidden;
	*position: relative;
}

#wms-content #modules div.recent-memories div.memories ul li.memory {
	padding: 6px 0 5px;
	height: 60px;
    border-bottom: 1px solid #C4C4C4;
	*float: left;
	*clear: both;
	*width: 100%;
}

#modules div.recent-memories div.memories ul li.memory .last {
	border-bottom-color: transparent;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.picture {
	float: left;
	width: 56px;
	height: 56px;
    border: 1px solid #EDEDED;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.picture img {
	width: 54px;
	height: 54px;
	border: 1px solid #FFF;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content {
	float: left;
	padding: 3px 0 5px 10px;
	width: 350px;
	height: 50px;
	position: relative;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content p  {
	font-size: 12px;
	line-height: 16px;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content ul {
	clear: both;
	margin: 5px 0 0 -5px;
	padding: 0;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content ul  li {
	float: left;
	padding: 0 5px;
	border-left: 1px solid #ababab;
	font-size: 12px;
	line-height: 12px;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content ul  li.first-child {
	border-left: 0 none;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content ul  li a {
	float: left;
	position: absolute;
	bottom: 2px;
}


/* Photo with initials */
#wms-content #modules div.recent-memories div.memories ul li.memory div.picture.picture-with-letters {
	border: 1px solid #CBCBCB;
	background: #fff;
	padding: 1px;
	width: 56px;
	height: 56px;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.picture .photo-letters {
	display: block;
	font-family: "Open Sans",Arial,Sans-Serif;
	font-weight: 300;
	font-size: 20px;
	text-align: center;
	line-height: 56px;
	height:56px;
	background-color: #CDDEEE;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.picture .photo-letters.photo-bg-1 {
	background: #CDDEEE;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.picture .photo-letters.photo-bg-2 {
	background: #E8DCD0;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.picture .photo-letters.photo-bg-3 {
	background: #DFDED9;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.picture .photo-letters.photo-bg-4 {
	background: #D7E1D8;
}

#wms-content #modules div.recent-memories div.memories ul li.memory div.picture .photo-letters.photo-bg-5 {
	background: #D2D6D7;
}

/* ---------------------------------------------------------------------------------------
   MODULE - BLOG
   --------------------------------------------------------------------------------------- */
#wms-content #modules div.recent-blog-posts {
	float: left;
	width: 450px;
	border: 1px solid #C4C4C4;
	border-radius: 3px;

	font-family: Arial, sans-serif;
	font-size: 12px;
}

#wms-content #modules div.recent-blog-posts  div.frame-header {
	position: relative;
	height: 30px;
	padding: 7px;
	background: #EEEDEB;
	border-bottom: 1px solid #C4C4C4;
	clear: both;
}

#wms-content #modules div.recent-blog-posts  div.frame-header h3 {
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px;
	font-family: Georgia;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
}

#wms-content #modules div.recent-blog-posts  div.posts {
	padding: 1px 15px 4px;
}

#wms-content #modules div.recent-blog-posts  div.posts ul {
	height: 231px;
	margin: 0;
	padding: 0;
}

#wms-content #modules div.recent-blog-posts div.posts div.not-found {
	font-family: Arial,Helvetica;
	font-size: 14px;
	margin: 97px 0;
	*margin: 110px 0 0;
	text-align: center;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post {
	clear: both;
	padding: 15px 0 5px;
	border-bottom: 1px solid #C4C4C4;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post.last-child {
	border-bottom: 0 none;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.picture {
	float: left;
	width: 58px;
	height: 58px;
    border: 1px solid #EDEDED;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.picture img {
	width: 56px;
	height: 56px;
	border: 1px solid #FFF;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.content {
	float: left;
	padding: 3px 0 5px 10px;
	width: 350px;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.content h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-weight: bold;
	word-spacing: 0;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.content em {
	font-size: 12px;
	font-style: normal;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.content p {
	margin: 0;
	padding: 10px 0;
	font-size: 12px;
	line-height: 16px;
}

#wms-content #modules div.recent-blog-posts  div.pager {
	position: absolute;
	right: 15px;
	top: 6px;
	margin: 0;
	padding: 0;
}

#wms-content #modules div.recent-blog-posts  div.pager  a {
	width: 21px;
	height: 21px;
	float: left;
	margin: 2px;
	padding: 0;
	cursor: pointer;
	overflow: hidden;
	text-indent: -9999px;
}

#wms-content #modules div.recent-blog-posts  div.pager  a.button-prev {
	background: url("img/modules-stylesheet.png") scroll no-repeat -90px -70px;
}

#wms-content #modules div.recent-blog-posts  div.pager  a.button-prev:hover {
	background-position: -90px -95px;
}

#wms-content #modules div.recent-blog-posts  div.pager  a.button-prev.disabled {
	background-position: -90px -120px;

}

#wms-content #modules div.recent-blog-posts  div.pager  a.button-next {
	background: url("img/modules-stylesheet.png") scroll no-repeat -115px -70px;
}

#wms-content #modules div.recent-blog-posts  div.pager  a.button-next:hover {
	background-position: -115px -95px;
}

#wms-content #modules div.recent-blog-posts  div.pager  a.button-next.disabled {
	background-position: -115px -120px;

}

/* ---------------------------------------------------------------------------------------
   MODULE FEATURED ADS
   --------------------------------------------------------------------------------------- */
#wms-content #modules div.featured-ads {
	position: relative;
	width: 448px;
	height: 281px;
	border: 1px solid #C4C4C4;
	float: left;
	border-radius: 3px;
}

#wms-content #modules div.featured-ads div.frame-header {
	display: none;
}

#wms-content #modules div.featured-ads div.slider {
}

#wms-content #modules div.featured-ads div.slider div.slider-content {
	width: 400px;
	height: 281px;
	overflow: hidden;
	margin: 0 auto;
}

#wms-content #modules div.featured-ads div.slider div.slider-content ul {
	margin: 0;
	padding: 0;
	width: 9000px;
}

#wms-content #modules div.featured-ads div.slider div.slider-content ul li {
	float: left;
	width: 400px;
	height: 281px;
	margin: 0;
	padding: 0;
}

#wms-content #modules div.featured-ads div.slider div.slider-content ul li img {
	width: 400px;
	height: 281px;
}

#wms-content #modules div.featured-ads div.pager {
	background: url("img/modules-stylesheet.png") scroll no-repeat 100% -31px;
	position: absolute;
	left: 180px;
	bottom: 4px;
	margin-left: 15px;
}

#wms-content #modules div.featured-ads div.pager div.pager-content {
	background: url("img/modules-stylesheet.png") scroll no-repeat 0 0;
	float: left;
	height: 25px;
	padding: 3px 5px;
	margin-left: -15px;
}

#wms-content #modules div.featured-ads div.pager a {
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	cursor: pointer;
}

#wms-content #modules div.featured-ads div.pager a.prev {
	background: url("img/modules-stylesheet.png") scroll no-repeat 0 -70px;
	width: 25px;
	height: 25px;
}

#wms-content #modules div.featured-ads div.pager a.prev:hover {
	background-position: 0 -95px;
}

#wms-content #modules div.featured-ads div.pager a.prev:active {
	background-position: 0 -120px;
}

#wms-content #modules div.featured-ads div.pager a.next {
	background: url("img/modules-stylesheet.png") scroll no-repeat -30px -70px;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

#wms-content #modules div.featured-ads div.pager a.next:hover {
	background-position: -30px -95px;
}

#wms-content #modules div.featured-ads div.pager a.next:active {
	background-position: -30px -120px;
}

#wms-content #modules div.featured-ads div.pager ul {
	float: left;
	padding: 9px 4px 0;
	margin: 0;
}

#wms-content #modules div.featured-ads div.pager ul li {
	float: left;
	padding: 1px;
	margin: 0;
}

#wms-content #modules div.featured-ads div.pager ul li a {
	background: url("img/modules-stylesheet.png") scroll no-repeat -70px -75px;
	width: 7px;
	height: 6px;
}

#wms-content #modules div.featured-ads div.pager ul li a:hover {
	background-position: -70px -95px;
}

#wms-content #modules div.featured-ads div.pager ul li.current a {
	background-position: -70px -115px;
}

#wms-content #modules div.featured-ads div.pager ul li.current a:hover {
	background-position: -70px -115px;
}

/* ---------------------------------------------------------------------------------------
   MODULE - STORE (TEMPLATE PARTIAL)
   --------------------------------------------------------------------------------------- */
#wms-content #modules div.module.store {
	float: left;
	width: 450px;
	border: 1px solid #C4C4C4;
	border-radius: 3px;

	font-family: Arial, sans-serif;
	font-size: 12px;
}

#wms-content #modules div.module.store div.frame-header {
	position: relative;
	height: 30px;
	padding: 7px;
	background: #EEEDEB;
	border-bottom: 1px solid #C4C4C4;
	clear: both;
}

#wms-content #modules div.module.store div.frame-header h3 {
	display: block;
	float: left;
	margin: 0;
	padding: 3px 10px;
	font-family: Georgia;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
}

#wms-content #modules div.module.store div.frame-footer a.view-all
	{
	text-decoration: none;
	}

/* Slider */
#wms-content #modules div.module.store div.slider div.slider-content {
	height: 196px;
	overflow: hidden;
	*position: relative;
}

#wms-content #modules div.module.store div.slider div.slider-content p.not-found {
	line-height: 196px;
    margin: 0;
	padding: 0;
    text-align: center;
	font-size: 14px;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list {
    margin: 0;
    width: 9000px;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page {
	float: left;
	height: 180px;
	margin-top: 15px;
	position: relative;
	width: 450px;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page div.left {
	float: left;
	margin: 0 10px;
	width: 168px;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page div.right {
	float: left;
	padding: 5px 0 0 0;
    width: 253px;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page img {
	border: 1px solid #CFCFCF;
	max-height: 162px;
	max-width: 162px;
	padding: 2px;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page h5 {
	font-family: Georgia, Arial, Helvetica, Sans-serif;
	font-size: 18px;
	line-height: 22px;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page p.price {
	color: #000000;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page p.price span.old-price {
	font-weight: normal;
	margin-right: 10px;
	text-decoration: line-through;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page p.price span.new-price {
	color: #980000;
}

#wms-content #modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page a.buy-button {
	bottom: 17px;
	position: absolute;
	right: 65px;
}

/* Footer */
#wms-content #modules div.module.store div.frame-footer {
	position: relative;
	height: 29px;
	padding: 5px;
	background: #EEEDEB;
	border-top: 1px solid #C4C4C4;
	clear: both;
}

#wms-content #modules div.module.store div.frame-footer div.center-pager {
	position: absolute;
	left: 50%;
	top: 4px;
}

#wms-content #modules div.module.store div.frame-footer div.center-pager div.center {
	position: relative;
	left: -50%;
}

#wms-content #modules div.module.store div.frame-footer div.pager {
	display: none;
	background: url("img/modules-stylesheet.png") scroll no-repeat 100% -31px;
	margin-left: 15px;
}

#wms-content #modules div.module.store div.frame-footer div.pager div.pager-content {
	background: url("img/modules-stylesheet.png") scroll no-repeat 0 0;
	float: left;
	height: 25px;
	padding: 3px 5px;
	margin-left: -15px;
}

#wms-content #modules div.module.store div.frame-footer div.pager a {
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	cursor: pointer;
}

#wms-content #modules div.module.store div.frame-footer div.pager a.prev {
	background: url("img/modules-stylesheet.png") scroll no-repeat 0 -70px;
	width: 25px;
	height: 25px;
}

#wms-content #modules div.module.store div.frame-footer div.pager a.prev:hover {
	background-position: 0 -95px;
}

#wms-content #modules div.module.store div.frame-footer div.pager a.prev:active {
	background-position: 0 -120px;
}

#wms-content #modules div.module.store div.frame-footer div.pager a.next {
	background: url("img/modules-stylesheet.png") scroll no-repeat -30px -70px;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

#wms-content #modules div.module.store div.frame-footer div.pager a.next:hover {
	background-position: -30px -95px;
}

#wms-content #modules div.module.store div.frame-footer div.pager a.next:active {
	background-position: -30px -120px;
}

#wms-content #modules div.module.store div.frame-footer div.pager ul {
	float: left;
	padding: 9px 4px 0;
	margin: 0;
}

#wms-content #modules div.module.store div.frame-footer div.pager ul li {
	float: left;
	padding: 1px;
	margin: 0;
}

#wms-content #modules div.module.store div.frame-footer div.pager ul li a {
	background: url("img/modules-stylesheet.png") scroll no-repeat -70px -75px;
	width: 7px;
	height: 6px;
}

#wms-content #modules div.module.store div.frame-footer div.pager ul li a:hover {
	background-position: -70px -95px;
}

#wms-content #modules div.module.store div.frame-footer div.pager ul li.current a {
	background-position: -70px -115px;
}

#wms-content #modules div.module.store div.frame-footer div.pager ul li.current a:hover {
	background-position: -70px -115px;
}

#wms-content #modules div.module.store div.frame-footer a.view-all {
	position: absolute;
	right: 15px;
	top: 12px;
}

/* ---------------------------------------------------------------------------------------
   MODULE - STORE (SHARED FOLDER PARTIAL)
   --------------------------------------------------------------------------------------- */
#modules div.module.store a.buy-button,
#modules div.module.store a.visit-button {
    background: url("img/store-module.png") no-repeat scroll 0 -98px transparent;
	cursor: pointer;
    display: inline-block;
    height: 27px;
    padding: 0;
	*display: inline;
	*zoom: 1;
}

#modules div.module.store a.buy-button span.inner,
#modules div.module.store a.visit-button span.inner {
	background: url("img/store-module.png") no-repeat scroll 100% 0 transparent;
	color: #FFFFFF;
	display: inline-block;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	line-height: 27px;
	margin-left: 15px;
	padding-left: 15px;
	padding-right: 48px;
	text-shadow: 1px 1px #CC6700;
	text-transform: uppercase;
	*display: inline;
	*zoom: 1;
}

#modules div.module.store a.buy-button:hover,
#modules div.module.store a.visit-button:hover {
	background-position: 0 -130px;
}

#modules div.module.store a.buy-button:hover span.inner {
	background-position: 100% -32px;
}

#modules div.module.store a.buy-button:active,
#modules div.module.store a.visit-button:active {
	background-position: 0 -164px;
}

#modules div.module.store a.buy-button:active span.inner {
	background-position: 100% -66px;
}

#modules div.module.store a.visit-button span.inner {
	background-position: 100% -271px;
	padding-right: 30px;
}

#modules div.module.store a.visit-button:hover span.inner {
	background-position: 100% -303px;
}

#modules div.module.store a.visit-button:active span.inner {
	background-position: 100% -3337px;
}

#modules div.module.store div.flag {
	
}

#modules div.module.store div.flag span.same-day-delivery,
#modules div.module.store div.flag span.personalizable {
	background: url("img/store-module.png") no-repeat scroll 0 -204px transparent;
    color: #7DA92E;
    display: inline-block;
	font-family: Arial, Helvetica, Sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    margin: 5px 0 0;
    padding: 0 0 0 17px;
    text-align: left;
    white-space: nowrap;
	*display: inline;
	*zoom: 1;
}

#modules div.module.store div.flag span.personalizable {
	background-position: -54px -383px;
	padding-left: 33px;
}

#modules div.module.store div.flag span.free-shipping-product {
	background: url("img/store-module.png") no-repeat scroll 0 -236px transparent;
	color: Red;
	display: inline-block;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 14px;
	line-height: 12px;
	margin-top: 5px;
	padding-left: 25px;
	*display: inline;
	*zoom: 1;
}

#modules div.module.store div.slider div.slider-content ul.slider-list li.slider-page div.left {
	position: relative;
}

#modules div.module.store span.tag-free-shipping {
	background: url("img/store-module.png") no-repeat scroll 0 -384px transparent;
	cursor: pointer;
    display: block;
	float: left;
    height: 112px;
    left: 20px;
    margin: 0;
	overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: -5px;
    width: 30px;
}

#modules div.module.store div.temporary-unavailable {
	margin-top: 15px;
}

#modules div.module.store div.temporary-unavailable div.left {
	float: left;
    margin-left: 15px;
    width: 197px;
}

#modules div.module.store div.temporary-unavailable div.left img {
	height: 169px;
    width: 197px;
}

#modules div.module.store div.temporary-unavailable div.right {
	float: left;
    margin-left: 15px;
    text-align: center;
    width: 210px;
}

#modules div.module.store div.temporary-unavailable div.right p {
	color: #777777;
    font-size: 17px;
    font-weight: normal;
    line-height: 21px;
    margin: 15px 0;
    text-align: left;
}

#wms-content #modules div.module.store.temporary-unavailable {
	height: 281px;
}

#modules div.module.store div.temporary-unavailable {
	margin-top: 33px;
}

/* ---------------------------------------------------------------------------------------
   MODULE - COMMUNITY EVENTS
   --------------------------------------------------------------------------------------- */
#wms-content #modules div.module-community-events {
	float: left;
	width: 450px;
	border: 1px solid #C4C4C4;
	border-radius: 3px;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

#wms-content #modules div.module-community-events div.frame-header {
	position: relative;
	height: 30px;
	padding: 7px;
	background: #EEEDEB;
	border-bottom: 1px solid #C4C4C4;
	clear: both;
}

#wms-content #modules div.module-community-events div.frame-header h3 {
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px;
	font-family: Georgia;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
}

#wms-content #modules div.module-community-events div.pager {
	position: absolute;
	right: 15px;
	top: 9px;
	margin: 0;
	padding: 0;
}

#wms-content #modules div.module-community-events div.pager  a {
	width: 21px;
	height: 21px;
	float: left;
	margin: 2px;
	padding: 0;
	cursor: pointer;
	overflow: hidden;
	text-indent: -9999px;
}

#wms-content #modules div.module-community-events div.pager  a.button-prev {
	background: url("img/modules-stylesheet.png") scroll no-repeat -90px -70px;
}

#wms-content #modules div.module-community-events div.pager  a.button-prev:hover {
	background-position: -90px -95px;
}

#wms-content #modules div.module-community-events div.pager  a.button-prev.disabled {
	background-position: -90px -120px;
}

#wms-content #modules div.module-community-events div.pager  a.button-next {
	background: url("img/modules-stylesheet.png") scroll no-repeat -115px -70px;
}

#wms-content #modules div.module-community-events div.pager  a.button-next:hover {
	background-position: -115px -95px;
}

#wms-content #modules div.module-community-events div.pager  a.button-next.disabled {
	background-position: -115px -120px;

}
#wms-content #modules div.module-community-events div.c-events {
	padding: 13px 15px;
}

#wms-content #modules div.module-community-events div.c-events div.not-found {
	font-family: Arial,Helvetica;
	font-size: 14px;
	margin: 97px 0;
	*margin: 110px 0 0;
	text-align: center;
}

#wms-content #modules div.module-community-events div.c-events div.c-events-content {
	height: 210px;
	overflow: hidden;
	*position: relative;
}

#wms-content #modules div.module-community-events div.c-events ul li.event {
	padding: 6px 0 5px;
	height: 60px;
    border-bottom: 1px solid #C4C4C4;
	*float: left;
	*clear: both;
	*width: 100%;
}

#modules div.module-community-events div.c-events ul li.event .last {
	border-bottom-color: transparent;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.picture {
	float: left;
	width: 56px;
	height: 56px;
    border: 1px solid #EDEDED;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.picture img {
	width: 54px;
	height: 54px;
	border: 1px solid #FFF;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.event-content {
	float: left;
	padding: 3px 0 5px 10px;
	width: 350px;
	height: 50px;
	position: relative;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.event-content h5 {
	font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 0;
	word-spacing: 0;

	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.event-content em  {
	display: block;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 8px;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.event-content p  {
	font-size: 12px;
	line-height: 16px;
	margin: 0;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.event-content p  span {
	display: block;
	float: left;
	margin-right: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 280px;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.event-content p  a {
	float: left;
}

#wms-content #modules div.module-community-events div.c-events ul li.event div.event-content ul  li.first-child {
	border-left: 0 none;
}

#wms-content #modules div.module-community-events div.c-events ul li.event.last {
	border-bottom-color: #FFF;
}

/* ---------------------------------------------------------------------------------------
   MODULE - TRIBUTE EVENTS
   --------------------------------------------------------------------------------------- */
#wms-content #modules div.upcoming-events {
	float: left;
	width: 450px;
	border: 1px solid #C4C4C4;
	border-radius: 3px;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

#wms-content #modules div.upcoming-events div.frame-header {
	position: relative;
	height: 30px;
	padding: 7px;
	background: #EEEDEB;
	border-bottom: 1px solid #C4C4C4;
	clear: both;
}

#wms-content #modules div.upcoming-events div.frame-header h3 {
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px;
	font-family: Georgia;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
}

#wms-content #modules div.upcoming-events div.pager {
	position: absolute;
	right: 15px;
	top: 9px;
	margin: 0;
	padding: 0;
}

#wms-content #modules div.upcoming-events div.pager  a {
	width: 21px;
	height: 21px;
	float: left;
	margin: 2px;
	padding: 0;
	cursor: pointer;
	overflow: hidden;
	text-indent: -9999px;
}

#wms-content #modules div.upcoming-events div.pager  a.button-prev {
	background: url("img/modules-stylesheet.png") scroll no-repeat -90px -70px;
}

#wms-content #modules div.upcoming-events div.pager  a.button-prev:hover {
	background-position: -90px -95px;
}

#wms-content #modules div.upcoming-events div.pager  a.button-prev.disabled {
	background-position: -90px -120px;
}

#wms-content #modules div.upcoming-events div.pager  a.button-next {
	background: url("img/modules-stylesheet.png") scroll no-repeat -115px -70px;
}

#wms-content #modules div.upcoming-events div.pager  a.button-next:hover {
	background-position: -115px -95px;
}

#wms-content #modules div.upcoming-events div.pager  a.button-next.disabled {
	background-position: -115px -120px;

}
#wms-content #modules div.upcoming-events div.c-events {
	padding: 13px 15px;
}

#wms-content #modules div.upcoming-events div.c-events div.not-found {
	font-family: Arial,Helvetica;
	font-size: 14px;
	margin: 97px 0;
	*margin: 110px 0 0;
	text-align: center;
}

#wms-content #modules div.upcoming-events div.c-events div.c-events-content {
	height: 210px;
	overflow: hidden;
	*position: relative;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event {
	padding: 6px 0 5px;
	height: 60px;
    border-bottom: 1px solid #C4C4C4;
	*float: left;
	*clear: both;
	*width: 100%;
}

#modules div.upcoming-events div.c-events ul li.event .last {
	border-bottom-color: transparent;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.picture {
	float: left;
	width: 56px;
	height: 56px;
    border: 1px solid #EDEDED;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.picture img {
	width: 54px;
	height: 54px;
	border: 1px solid #FFF;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content {
	float: left;
	padding: 3px 0 5px 10px;
	width: 350px;
	height: 50px;
	position: relative;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content h5 {
	font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 0;
	word-spacing: 0;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content h5 a.tribute-name {
	float: left;
	max-width: 275px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content h5 a.view-more {
	float: right;
	font-size: 12px;
	font-weight: normal;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content em  {
	display: block;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 8px;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content em span.event-type {
	float: left;
	margin-right: 3px;
	max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content em span.event-date {
	float: left;
}

:root #wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content em span.event-date {
	margin-left: -1px \0/IE9;
}


#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content p  {
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	max-width: 350px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content p  span {
	display: block;
	float: left;
	margin-right: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 280px;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content p  a {
	float: left;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event div.event-content ul  li.first-child {
	border-left: 0 none;
}

#wms-content #modules div.upcoming-events div.c-events ul li.event.last {
	border-bottom-color: #FFF;
}

/* ---------------------------------------------------------------------------------------
   MODULE - TESTIMONIALS
   --------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------
   TESTIMONIALS
   --------------------------------------------------------------------------------------- */
#wms-content #modules div.module-testimonials {
	float: left;
	width: 450px;
	border: 1px solid #C4C4C4;
	border-radius: 3px;

	font-family: Arial, sans-serif;
	font-size: 12px;
}

#wms-content #modules div.module-testimonials div.frame-header {
	position: relative;
	height: 30px;
	padding: 7px;
	background: #EEEDEB;
	border-bottom: 1px solid #C4C4C4;
	clear: both;
}

#wms-content #modules div.module-testimonials div.frame-header h3 {
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px;
	font-family: Georgia;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
}

#wms-content #modules div.module-testimonials div.pager {
	position: absolute;
	right: 15px;
	top: 9px;
	margin: 0;
	padding: 0;
}

#wms-content #modules div.module-testimonials div.pager  a {
	width: 21px;
	height: 21px;
	float: left;
	margin: 2px;
	padding: 0;
	cursor: pointer;
	overflow: hidden;
	text-indent: -9999px;
}

#wms-content #modules div.module-testimonials div.pager  a.button-prev {
	background: url("img/modules-stylesheet.png") scroll no-repeat -90px -70px;
}

#wms-content #modules div.module-testimonials div.pager  a.button-prev:hover {
	background-position: -90px -95px;
}

#wms-content #modules div.module-testimonials div.pager  a.button-prev.disabled {
	background-position: -90px -120px;
	cursor: default;
}

#wms-content #modules div.module-testimonials div.pager  a.button-next {
	background: url("img/modules-stylesheet.png") scroll no-repeat -115px -70px;
}

#wms-content #modules div.module-testimonials div.pager  a.button-next:hover {
	background-position: -115px -95px;
}

#wms-content #modules div.module-testimonials div.pager  a.button-next.disabled {
	background-position: -115px -120px;
	cursor: default;
}
#wms-content #modules div.module-testimonials div.testimonials {
	padding: 13px 15px;
}

#wms-content #modules div.module-testimonials div.testimonials div.not-found {
	font-family: Arial,Helvetica;
	font-size: 14px;
	margin: 97px 0;
	*margin: 110px 0 0;
	text-align: center;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content {
	height: 210px;
	overflow: hidden;
	*position: relative;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li {
	padding: 6px 0 5px;
	height: 60px;
    border-bottom: 1px solid #C4C4C4;
	position: relative;
	z-index: 1;
	*float: left;
	*clear: both;
	*width: 100%;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li.last {
	border-bottom-color: transparent;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li blockquote {
	margin: 0;
	padding: 6px 0 0 13px;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li blockquote span.quote-open {
	color: #DDD;
	font-family: Georgia;
	font-size: 65px;
	left: -2px;
	position: absolute;
	top: -6px;
	z-index: 1;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li blockquote div.message {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2;
	min-height: 1px;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li blockquote div.message > div {

}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li blockquote a {
	display: none;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li blockquote div.message div a {
	display: inline;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li p.author {
	bottom: 3px;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	position: absolute;
	right: 0;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li p.author strong {
	color: #000000;
}

#wms-content #modules div.module-testimonials div.testimonials div.testimonials-content ul li p.author span {
	color: #444444;
}

/* --------------------------------------------------------------
CLEARFIX
-------------------------------------------------------------- */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* ---------------------------------------------------------------------------------------
   COLORS
   --------------------------------------------------------------------------------------- */
#wms-content #modules > div,
#wms-content #modules div.recent-obituaries,
#wms-content #modules div.recent-obituaries ul.slider-column li a.profile,
#wms-content #modules div.recent-memories,
#wms-content #modules div.recent-blog-posts {
	color: #313131;
}

#wms-content #modules div.frame-header h3,
#wms-content #modules div.recent-obituaries div.frame-header h3,
#wms-content #modules div.recent-obituaries  a.profile span.name,
#wms-content #modules div.recent-memories div.frame-header h3,
#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content p strong,
#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content ul  li a,
#wms-content #modules div.recent-blog-posts  div.frame-header h3,
#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.content h5,
#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.content p a,
#wms-content #modules div.recent-obituaries div.frame-footer a.view-all,
#wms-content #modules div.recent-obituaries div.slider div.slider-content p.not-found a,
#wms-content #modules div.module.store  div.frame-header h3,
#wms-content #modules div.module.store div.frame-footer a.view-all {
	color: #003375;
}

#wms-content #modules div.not-found,
#wms-content #modules div.recent-memories div.memories div.not-found,
#wms-content #modules div.recent-obituaries div.slider div.slider-content p.not-found,
#wms-content #modules div.recent-obituaries div.obit-search div.input-text span.watermark {
	color: #666666;
}

#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.content em {
	color: #ababab;
}

#wms-content #modules div.recent-obituaries  a.profile:hover span.name,
#wms-content #modules div.recent-obituaries div.frame-footer a.view-all:hover,
#wms-content #modules div.recent-memories div.memories ul li.memory div.memory-content ul  li a:hover,
#wms-content #modules div.recent-blog-posts  div.posts ul li.post div.content p a:hover,
#wms-content #modules div.recent-obituaries div.slider div.slider-content p.not-found a:hover,
#wms-content #modules div.module.store div.frame-footer a.view-all:hover {
	color: #417DC6;
}